<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>FunGiveawayWeb</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <script>
    window.fbAsyncInit = function () {
      FB.init({
        appId: '756192663015842',
        cookie: true,
        autoLogAppEvents: true,
        xfbml: true,
        version: 'v18.0'
      });
    };

    (function (d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      if (d.getElementById(id)) { return; }
      js = d.createElement(s); js.id = id;
      js.src = "https://connect.facebook.net/en_US/sdk.js";
      fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
  </script>

</head>

<body>
  <app-root></app-root>
</body>

</html>